@font-face {
  font-family: "iconfont"; /* Project id 5176465 */
  src: url('iconfont.woff2?t=1779244539171') format('woff2'),
       url('iconfont.woff?t=1779244539171') format('woff'),
       url('iconfont.ttf?t=1779244539171') format('truetype'),
       url('iconfont.svg?t=1779244539171#iconfont') format('svg');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-a-ziyuan99:before {
  content: "\e74d";
}

.icon-a-ziyuan100:before {
  content: "\e74e";
}

.icon-a-ziyuan98:before {
  content: "\e74f";
}

